﻿/***************** BANNER *****************/
#banner .container
{
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 304px;
    position: relative;
    overflow: hidden;
}

#banner .container h1
{
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    left: 32px;
    line-height: 25px;
}

#banner .container.about { background-image: url("../IMAGES/Banners/about.jpg"); }
#banner .container.range { background-image: url("../IMAGES/Banners/range.jpg"); }
#banner .container.consumers { background-image: url("../IMAGES/Banners/consumers.jpg"); }
#banner .container.directions { background-image: url("../IMAGES/Banners/directions.jpg"); }
#banner .container.retailers { background-image: url("../IMAGES/Banners/retailers.jpg"); }
#banner .container.professionals { background-image: url("../IMAGES/Banners/professionals.jpg"); }
#banner .container.links { background-image: url("../IMAGES/Banners/links.jpg"); }
#banner .container.contact { background-image: url("../IMAGES/Banners/contact.jpg"); }
#banner .container.privacy { background-image: url("../IMAGES/Banners/privacy.jpg"); }